Bug 745976 - "Report problem with ABRT" creates incomplete reports
Summary: "Report problem with ABRT" creates incomplete reports
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Jiri Moskovcak
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-13 14:45 UTC by Michal Nowak
Modified: 2015-02-01 22:55 UTC (History)
6 users (show)

Fixed In Version: abrt-2.0.8-5.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 07:03:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0841 normal SHIPPED_LIVE Low: abrt, libreport, btparser, and python-meh security and bug fix update 2012-06-19 19:29:03 UTC

Description Michal Nowak 2011-10-13 14:45:22 UTC
Description of problem:

Item called "Report problem with ABRT" produces reports of somewhat limited scope, e.g. this is what found in logger after reporting:

"""
description:    It works.
kernel:         2.6.32-206.el6.x86_64
time:           Thu Oct 13 14:53:21 2011

END:
"""

I guess you'd like to see there abrt/libreport's version.

When I reported to strata (https://access.redhat.com/support/cases/00547400), the version was there but w/o release (just "2.0.5"). Also title of the bug ("[abrt] (null)") is probably not particularly useful...

Version-Release number of selected component (if applicable):

abrt-2.0.4-12.el6.x86_64
libreport-2.0.5-10.el6.x86_64

Comment 7 Jiri Moskovcak 2012-06-12 11:30:19 UTC
Cause
    Use abrt-gui-2.0.4-14.el6.x86_64 to report a bug using menu button "REport problem with ABRT"
Consequence
   Empty bug created
Fix
   The button was removed as it is only for testing purposes.
Result
   It can't happen anymore.

Comment 9 errata-xmlrpc 2012-06-20 07:03:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0841.html


Note You need to log in before you can comment on or make changes to this bug.